/* Value Error String with non-cell information */
" but found \\U201C%@.\\U201D" = "但找到“%@”。";

/* Value Error String with non-cell information for empty cells */
" but found an empty cell." = "但找到空单元格。";

/* Type error string end with disallowed type with argument index */
" can\\U2019t be %@." = "不可是“%@”。";

/* Type error string end with disallowed type without argument index */
" can\\U2019t take %@." = "不可是“%@”。";

/* Type error string expects portion */
" expects %@" = " 需要“%@”";

/* A warning that there was a problem importing the formula along with the original formula string */
" The formula \\U201C%@\\U201D couldn\\U2019t be imported." = "未能导入公式“%@”。";

/* Generic cell change description */
"%@" = "%@";

/* Formula cell change description */
"%@ (number)" = "%@（编号）";

/* Cell format change change text format (new and old) */
"%@ (was %@)" = "%1$@（原为：%2$@）";

/* Duplicate olumn title format */
"%@ [Column %@]" = "%1$@ [列 %2$@]";

/* Error sheet title for table-categorizing failure */
"%@ can\\U2019t be categorized." = "“%@”无法分类。";

/* Error string for functions that can take no more than one duration */
"%@ can\\U2019t be given multiple durations." = "%@ 无法接受多个持续时间。";

/* Error string for when a function is unable to find a value */
"%@ couldn\\U2019t find the requested value." = "%@ 未能找到请求的值。";

/* Error string when the search value could not be found */
"%@ couldn\\U2019t find the value \\U201C%@\\U201D." = "%1$@ 未能找到值“%2$@”。";

/* Error string for results do not converge after many iterations for YIELD */
"%@ couldn\\U2019t reach a result." = "%@ 未能达到一个结果。";

/* Error string for results do not converge after many iterations for RATE or IRR or XIRR */
"%@ couldn\\U2019t reach a result. Try adjusting the estimate argument." = "%@ 无法返回结果。请调整估算计参数。";

/* Reference to Error String */
"%@ in %@ must be greater than %@ and less than %@." = "%2$@ 中的%1$@ 必须大于 %3$@ 且小于 %4$@。";

/* Reference to Error String */
"%@ in %@ must be greater than %@ and less than or equal to %@." = "%2$@ 中的%1$@ 必须大于 %3$@ 且小于或等于 %4$@。";

/* Reference to Error String */
"%@ in %@ must be greater than %@." = "%2$@ 中的%1$@ 必须大于 %3$@。";

/* Reference to Error String */
"%@ in %@ must be greater than or equal to %@ and less than %@." = "%2$@ 中的%1$@ 必须大于或等于 %3$@ 且小于 %4$@。";

/* Reference to Error String */
"%@ in %@ must be greater than or equal to %@ and less than or equal to %@." = "%2$@ 中的%1$@ 必须大于或等于 %3$@ 且小于或等于 %4$@。";

/* Reference to Error String */
"%@ in %@ must be greater than or equal to %@." = "%2$@ 中的%1$@ 必须大于或等于 %3$@。";

/* Reference to Error String */
"%@ in %@ must be less than %@." = "%2$@ 中的%1$@ 必须小于 %3$@。";

/* Reference to Error String */
"%@ in %@ must be less than or equal to %@." = "%2$@ 中的%1$@ 必须小于或等于 %3$@。";

/* Error sheet title for table-too-big-to-categorize failure */
"%@ is too big to categorize." = "“%@”太大，无法分类。";

/* Error string when the function is told to search from a number higher than the length of the search range */
"%@ must begin searching from a number within the length of the search text." = "%@ 必须从搜索文本的长度范围内的一个数字开始搜索。";

/* Error string for missing a reference */
"%@ must have a cell or range reference as an argument." = "%@ 必须使用单元格或范围引用作为参数。";

/* Error string for missing a reference to a cell */
"%@ must have a cell reference as an argument." = "%@ 必须使用单元格引用作为参数。";

/* Error string for missing a reference to a range */
"%@ must have a range reference as an argument." = "%@ 必须使用范围引用作为参数。";

/* Category cell quarter format string */
"%@ Q%d" = "%1$@ Q%2$d";

/* Error for LOOKUP, VLOOKUP, and HLOOKUP when they only refer to an empty cell. */
"%@ refers to %@, which is empty." = "%1$@ 引用了空的 %2$@。";

/* Error for LOOKUP, VLOOKUP, and HLOOKUP when they only refer to an empty cell, but the cell is unknown. */
"%@ refers to an empty cell." = "%@ 引用了一个空的单元格。";

/* Error string for functions that require at least one suitable argument of a particular type. */
"%@ requires %@, but none were found." = "%1$@ 需要 %2$@，但什么都没有找到。";

/* Wrong number of arguments error with exact requirement */
"%@ requires %@, but was given %@." = "%1$@ 需要 %2$@，但却给定了 %3$@ 个。";

/* Error string for a string that doesn't represent a date, but must. */
"%@ requires a string specifying a date/time value, but found \\U201C%@\\U201D instead." = "%1$@ 需要一个指定日期/时间值的字符串，但却找到“%2$@”。";

/* string does not represent a number error for VALUE */
"%@ requires a string specifying a number, but found \\U201C%@\\U201D instead." = "%1$@ 需要一个指定数字的字符串，但却找到“%2$@”。";

/* Error string for functions that require same-type arguments */
"%@ requires all arguments to be of the same type, either dates, numbers, or durations." = "%@ 要求所有参数为同一类型，诸如日期、数字或持续时间。";

/* error a value in the vector is not positive */
"%@ requires all numbers in argument %d to be positive." = "%1$@ 要求参数 %2$d 中的所有数字为正数。";

/* error a value in the vector is not a number */
"%@ requires all values in argument %d to be numbers." = "%1$@ 要求参数 %2$d 中的所有值为数字。";

/* Error string for a function requiring an even number of arguments */
"%@ requires an even number of arguments." = "%@ 要求有偶数个参数。";

/* Error string for a function requiring 3, 5, 7, etc... arguments */
"%@ requires an odd number of arguments, at least three." = "%@ 要求有奇数个参数，至少为 3 个。";

/* Wrong number of arguments error with no max limit */
"%@ requires at least %@, but was given %@." = "%1$@ 至少需要 %2$@，但却给定了 %3$@ 个。";

/* Wrong number of arguments error with no max limit */
"%@ requires at least %@." = "%1$@ 至少需要 %2$@。";

/* Error string for having only positive or negative numbers in values in XIRR */
"%@ requires at least one positive and one negative argument." = "%@ 要求至少有一个正数和一个负数参数。";

/* Wrong number of arguments error with min and max limits */
"%@ requires between %d and %d arguments, but was given %@." = "%1$@ 需要 %2$d 至 %3$d 个参数，但却给定了 %4$@ 个。";

/* Error string for two arguments where they have to be on the same side of 0. */
"%@ requires both arguments to be positive or negative." = "%@ 要求这两个参数是正数或负数。";

/* Error string for having dates earlier than the starting date in XIRR and XNPV */
"%@ requires dates to be on or after the starting date." = "%@ 要求日期为起始日或起始日之后。";

/* Double overflow/underflow error with function name */
"%@ requires its arguments to result in a number within the valid range." = "%@ 要求其参数返回的数字处于有效范围内。";

/* Error string for having only one pair of value and date in XIRR and XNPV */
"%@ requires multiple pairs of cash-flows and dates." = "%@ 要求多对现金流和日期。";

/* Error string for the probability values in the range that are not between 0 and 1. */
"%@ requires that all arguments be between 0 and 1." = "%@ 要求所有参数介于 0 和 1 之间。";

/* Error string for CONVERT when given units in different dimensions */
"%@ requires that all its arguments have the same type of unit (for example, time or temperature)." = " %@ 要求其所有参数具备相同单位（例如，时间或温度）。";

/* Error string for unmatching-currency operands */
"%@ requires that all monetary values use the same currency." = "%@ 要求所有货币值使用相同的货币。";

/* Error string for a function requiring that all range arguments have the same dimensions */
"%@ requires that all range arguments are the same size." = "“%@”要求所有范围参数的大小一致。";

/* Error string for unmatching-unit operands */
"%@ requires that arguments %@ use the same type of unit." = "%1$@ 要求参数 %2$@ 使用相同类型的单位。";

/* Error string for unmatching-unit operands */
"%@ requires that its arguments use the same type of unit." = "%1$@ 要求其参数使用相同类型的单位。";

/* Error string when the position argument is larger than the number of data points. */
"%@ requires the position argument to be smaller than or equal to the size of the array." = "%@ 要求位置参数小于或等于数组的大小。";

/* Table operation progress indicator explanation string */
"%@\\U2026" = "%@…";

/* phrase for more than one argument */
"%d arguments" = "%d 个参数";

/* Cell Change Text - change count singular
   Table Change Text - change count singular */
"%d change" = "%d 个更改";

/* Cell Change Text - change count plural
   Table Change Text - change count plural */
"%d changes" = "%d 个更改";

/* number of conditional format rules (singular form) */
"%d rule applied" = "%d 个规则已应用";

/* number of conditional format rules (plural form) */
"%d rules applied" = "%d 个规则已应用";

/* Category display label for blank categories */
"(blank)" = "（空白）";

/* Value Error String with cell information */
", but cell %@ contains %@." = "，但单元格 %1$@ 包含“%2$@”。";

/* List of ZTEST arguments whose dimensions must match */
"1 and 2" = "1 和 2";

/* List of PROB arguments whose dimensions must match without argument 4 specified
   List of ZTEST arguments whose dimensions must match */
"1 and 3" = "1 和 3";

/* List of NORMDIST arguments whose dimensions must match */
"1, 2, and 3" = "1、2、3";

/* List of PROB arguments whose dimensions must match with argument 4 specified */
"1, 3, and 4" = "1、3、4";

/* Quarter fill array */
"1st Quarter" = "第一季度";

/* List of NORMINV arguments whose dimensions must match */
"2 and 3" = "2 和 3";

/* Quarter fill array */
"2nd Quarter" = "第二季度";

/* Quarter fill array */
"3rd Quarter" = "第三季度";

/* Quarter fill array */
"4th Quarter" = "第四季度";

/* Error string for when a character is out of the allowed range for a base. */
"\\U2018%@\\U2019 isn\\U2019t a valid character in the base %d numeral system." = "%1$@ 不是 %2$d 进制记数系统中的有效字符。";

/* Text cell change description */
"\\U201C%@\\U201D" = "%@";

/* import unsuported function warning string */
"\\U201C%@\\U201D is an unsupported function. The last calculated value was used." = "“%@”是不支持的函数。已使用最后一次计算的值。";

/* Unknown label Error String */
"\\U201C%@\\U201D isn\\U2019t a valid cell reference." = "“%@”不是有效的单元格引用。";

/* Unknown function Error String */
"\\U201C%@\\U201D isn\\U2019t a valid function name." = "%@ 不是有效的函数名称。";

/* Bad Reference Error String with specifics */
"\\U201C%@\\U201D isn\\U2019t a valid reference." = "“%@”不是有效的引用。";

/* Error string for invalid unit strings */
"\\U201C%@\\U201D isn\\U2019t a valid unit." = "“%@”是无效的单位。";

/* CT: Ellipses for tooltip truncation */
"\\U2026" = "…";

/* CT ToolTipText - Cell Umbrella Plural */
"\nAnd %d more changes" = "\n另外还有 %d 处修改";

/* CT ToolTipText - Cell Umbrella */
"\nAnd 1 more change" = "\n另外还有 1 处修改";

/* data type 'Boolean' */
"a Boolean" = "布尔值";

/* data type 'category cell' */
"a category cell" = "类别单元格";

/* data type 'date' */
"a date" = "日期";

/* data type 'duration' */
"a duration" = "持续时间";

/* data type 'number' */
"a number" = "数字";

/* data type 'number or date' */
"a number, date, or duration" = "数字、日期或持续时间";

/* data type 'reference' */
"a reference" = "引用";

/* data type 'string' */
"a string" = "字符串";

/* Error string for not a number. */
"A value is not a number." = "某个值不是数字。";

/* data type 'vector' */
"a vector" = "向量";

/* ABS function */
"ABS" = "ABS";

/* absolute column cell reference */
"absolute column" = "绝对列标";

/* absolute end spanning reference */
"absolute end" = "绝对结束";

/* absolute row cell reference */
"absolute row" = "绝对行号";

/* absolute row and column cell reference */
"absolute row and column" = "绝对行号与列标";

/* absolute start spanning reference */
"absolute start " = "绝对开始";

/* absolute start and end spanning reference */
"absolute start and end" = "绝对开始与结束";

/* ACCRINT function */
"ACCRINT" = "ACCRINT";

/* ACCRINTM function */
"ACCRINTM" = "ACCRINTM";

/* ACOS function */
"ACOS" = "ACOS";

/* ACOSH function */
"ACOSH" = "ACOSH";

/* Add Category command name */
"Add Category" = "添加类别";

/* Add Category Above menu item
   Add Category Above tab menu item */
"Add Category Above" = "添加类别";

/* Add Category Below menu item
   Add Category Below tab menu item */
"Add Category Below" = "在下面添加类别";

/* Add column command name */
"Add Column" = "添加列";

/* Add Column After menu item
   Add Column After tab menu item */
"Add Column After" = "在后面添加列";

/* Add Column Before menu item
   Add Column Before tab menu item */
"Add Column Before" = "在前面添加列";

/* Add Columns After menu item */
"Add Columns After" = "在后面添加列";

/* Add Columns Before menu item */
"Add Columns Before" = "在前面添加列";

/* Add Comment command name */
"Add Comment" = "添加批注";

/* description for the add footer row button */
"add footer row" = "添加表尾行";

/* Add Footer Row Above tab menu item
   Add Row Above menu item */
"Add Footer Row Above" = "在上面添加表尾行";

/* Add Footer Row Below menu item
   Add Footer Row Below tab menu item */
"Add Footer Row Below" = "在下面添加表尾行";

/* Add Rows Above menu item */
"Add Footer Rows Above" = "在上面添加表尾行";

/* Add Footer Rows Below menu item */
"Add Footer Rows Below" = "在下面添加表尾行";

/* description for the add header column button */
"add header column" = "添加标题列";

/* Add Header Column After menu item
   Add Header Column After tab menu item */
"Add Header Column After" = "在后面添加标题列";

/* Add Header Column Before menu item
   Add Header Column Before tab menu item */
"Add Header Column Before" = "在前面添加标题列";

/* Add Header Columns After menu item */
"Add Header Columns After" = "在后面添加标题列";

/* Add Header Columns Before menu item */
"Add Header Columns Before" = "在前面添加标题列";

/* description for the add header row button */
"add header row" = "添加标题行";

/* Add Header Row Above menu item
   Add Header Row Above tab menu item */
"Add Header Row Above" = "在上面添加标题行";

/* Add Header Row Below menu item
   Add Header Row Below tab menu item */
"Add Header Row Below" = "在下面添加标题行";

/* Add Header Rows Above menu item */
"Add Header Rows Above" = "在上面添加标题行";

/* Add Header Rows Below menu item */
"Add Header Rows Below" = "在下面添加标题行";

/* Add row command name
   Add rows command name */
"Add Row" = "添加行";

/* Add Row Above menu item
   Add Row Above tab menu item */
"Add Row Above" = "在上面添加行";

/* Add Row Below menu item
   Add Row Below tab menu item */
"Add Row Below" = "在下面添加行";

/* Add Rows Above menu item */
"Add Rows Above" = "在上面添加行";

/* Add Rows Below menu item */
"Add Rows Below" = "在下面添加行";

/* Add Tab style command name */
"Add Tab" = "添加制表符";

/* Change Description - Added */
"Added" = "已添加";

/* ADDRESS function */
"ADDRESS" = "ADDRESS";

/* Filter 'after' date type */
"after" = "晚于";

/* Filter 'after the date' date type */
"after the date" = "晚于日期";

/* Filter 'ago' date direction */
"ago" = "以前";

/* Filter grouping 'all' string */
"All" = "全部";

/* Error string for argument values that are smaller than zero. */
"All arguments must be equal to or larger than zero." = "所有参数必须大于或等于零。";

/* Error string for different-length arguments when all must be the same length. */
"All arguments to %@ must be the same length." = "%@ 的所有参数必须具有相同的长度。";

/* SFTableInfo: All at once build delivery */
"All at Once *table*" = "一次全部";

/* data type 'nothing' for cells */
"an empty cell" = "空单元格";

/* empty string argument error */
"An empty string can\\U2019t be used as an argument of %@." = "空字符串不能用作 %@ 的参数。";

/* data type 'error' */
"an error" = "错误";

/* Error string for LINEST for highly correlated variable */
"An x variable is too highly correlated with one or more other x variables for LINEST to calculate a result." = "某个 x 变量与一个或多个其他 x 变量的关联度太高，LINEST 无法计算出结果。";

/* AND function */
"AND" = "AND";

/* Filter grouping 'all' string */
"Any" = "任何";

/* data type 'any' */
"anything" = "任何";

/* apply default text style command name */
"Apply Default Text Style" = "应用默认文本样式";

/* Apple header formula command name */
"Apply Header Formula" = "应用表头公式";

/* Reapply command name */
"Apply Table Style" = "应用表格样式";

/* Applying header formula progress message */
"Applying header formula..." = "正在应用表头公式...";

/* Apply table style progress message */
"Applying table style..." = "正在应用表格样式...";

/* alert title for deleting one table column
   alert title for deleting one table row */
"Are you sure you want to delete the selected column?" = "您确定要删除所选列吗？";

/* alert title for deleting table columns
   alert title for deleting table rows */
"Are you sure you want to delete the selected columns?" = "您确定要删除所选列吗？";

/* alert title for deleting one table row */
"Are you sure you want to delete the selected row?" = "您确定要删除所选行吗？";

/* alert title for deleting one table row
   alert title for deleting table rows
   alert title for deleting table rowss */
"Are you sure you want to delete the selected rows?" = "您确定要删除所选行吗？";

/* AREAS function */
"AREAS" = "AREAS";

/* Reference to Error String */
"Argument %d" = "参数 %d";

/* Error String for when a specific argument does not support empty argument. */
"Argument %d can\\U2019t be empty." = "参数 %d 不能为空。";

/* Error string for two arguments, where one must be bigger than the other. */
"Argument %d must be %@ argument %d." = "参数 %1$d 必须%2$@参数 %3$d。";

/* Error string for two arguments are the same */
"Argument %d must be different from argument %d." = "参数 %1$d 必须不同于参数 %2$d。";

/* Type error string introduction with argument index */
"Argument %d of %@" = "%2$@ 的参数 %1$d";

/* Error string for disallowed unitful arguments */
"Argument %d of %@ can\\U2019t be a currency or duration." = "%2$@ 的参数 %1$d 不能为货币或持续时间。";

/* Error string for disallowed currency arguments */
"Argument %d of %@ can\\U2019t be a currency." = "%2$@ 的参数 %1$d 不能为货币。";

/* Error string for disallowed duration arguments */
"Argument %d of %@ can\\U2019t be a duration." = "%2$@ 的参数 %1$d 不能为持续时间。";

/* Error string for argument value is equal to zero. */
"Argument %d of %@ can\\U2019t be equal to zero." = "%2$@ 的参数 %1$d 不能等于零。";

/* Reference to Error String */
"Argument %d of %@ is invalid." = "%2$@ 的参数 %1$d 无效。";

/* Error string when the type argument is not 0 or 1. */
"Argument %d of %@ must be equal to 0 or 1." = "%2$@ 的参数 %1$d 必须等于 0 或 1。";

/* Error string when the tail argument is not 1 or 2. */
"Argument %d of %@ must be equal to 1 or 2." = "%2$@ 的参数 %1$d 必须等于 1 或 2。";

/* Error string when the frequency argument is not 1, 2, or 4. */
"Argument %d of %@ must be equal to 1, 2, or 4." = "%2$@ 的参数 %1$d 必须等于 1、2 或 4。";

/* Error string for a range or array that doesn't sum to 1, but must. */
"Argument %d of %@ must sum to 1." = "%2$@ 的参数 %1$d 必须总计为 1。";

/* Error string for an input range with fewer inputs than are required */
"Argument %d of %@ requires at least %@ values." = "%2$@ 的参数 %1$d 至少需要 %3$@ 个值。";

/* Reference to Error String */
"Arguments %d and later" = "参数 %d 和后续参数";

/* Error string for disallowed currency arguments with ambiguous argument number */
"Arguments %d and later of %@ can\\U2019t be currency values." = "%2$@ 的参数 %1$d 及后续参数不能为货币值。";

/* Error string for disallowed unitful arguments with ambiguous argument number */
"Arguments %d and later of %@ can\\U2019t contain currency or duration values." = "%2$@ 的参数 %1$d 及后续参数不能包括货币值或持续时间值。";

/* Invalid array contents error String */
"Arrays can contain only constant values." = "数组只可包含常量值。";

/* Error string for empty array. */
"Arrays can\\U2019t be empty." = "数组不能为空。";

/* ASIN function */
"ASIN" = "ASIN";

/* ASINH function */
"ASINH" = "ASINH";

/* no bigger than */
"at least as big as" = "大小至少为";

/* ATAN function */
"ATAN" = "ATAN";

/* ATAN2 function */
"ATAN2" = "ATAN2";

/* ATANH function */
"ATANH" = "ATANH";

/* Category cell menu Automatic
   CT description cell format type - Automatic */
"Automatic" = "自动";

/* AVEDEV function */
"AVEDEV" = "AVEDEV";

/* Category cell menu function Average */
"Average" = "平均值";

/* AVERAGE function
   Function name for AVERAGE in a popup menu */
"AVERAGE" = "AVERAGE";

/* Category summary formula label for average */
"Average:" = "平均值：";

/* AVERAGEA function */
"AVERAGEA" = "AVERAGEA";

/* AVERAGEIF function */
"AVERAGEIF" = "AVERAGEIF";

/* AVERAGEIFS function */
"AVERAGEIFS" = "AVERAGEIFS";

/* Script sort direction failure message */
"Bad sort direction." = "排序方向错误。";

/* Script sort range failure message */
"Bad sort range." = "排序范围错误。";

/* BASETONUM function */
"BASETONUM" = "BASETONUM";

/* Filter 'before' date type */
"before" = "早于";

/* Filter 'before the date' date type */
"before the date" = "早于日期";

/* BESSELJ function */
"BESSELJ" = "BESSELJ";

/* BESSELY function */
"BESSELY" = "BESSELY";

/* BETADIST function */
"BETADIST" = "BETADIST";

/* BETAINV function */
"BETAINV" = "BETAINV";

/* Filter 'between' date type */
"between" = "介于";

/* BIN2DEC function */
"BIN2DEC" = "BIN2DEC";

/* BIN2HEX function */
"BIN2HEX" = "BIN2HEX";

/* BIN2OCT function */
"BIN2OCT" = "BIN2OCT";

/* BINOMDIST function */
"BINOMDIST" = "BINOMDIST";

/* Category cell menu Blank */
"Blank" = "空白";

/* BONDDURATION function */
"BONDDURATION" = "BONDDURATION";

/* BONDMDURATION function */
"BONDMDURATION" = "BONDMDURATION";

/* Table Format Bar: Bottom Edge */
"Bottom Edge" = "下边缘";

/* SFTableInfo: By Row Bottom to Top build delivery */
"Bottom Up" = "从下至上";

/* SFTableInfo: By Row Bottom to Top - Content build delivery */
"Bottom Up - Content" = "从下至上－内容";

/* SFTableInfo: By Cell build delivery */
"By Cell" = "按单元格";

/* SFTableInfo: By Cell Content build delivery */
"By Cell Content" = "按单元格内容";

/* SFTableInfo: By Column build delivery */
"By Column" = "按列";

/* SFTableInfo: By Column Content build delivery */
"By Column Content" = "按列内容";

/* SFTableInfo: By Row build delivery */
"By Row" = "按行";

/* SFTableInfo: By Row Content build delivery */
"By Row Content" = "按行内容";

/* Calculating operation progress indicator explanation string */
"Calculating\\U2026" = "正在计算…";

/* Script column add failure message */
"Can't add a column." = "无法添加列。";

/* Script row add failure message */
"Can't add a row." = "无法添加行。";

/* Script generic creation failure message */
"Can't create object." = "无法创建对象。";

/* Script cell delete failure message */
"Can't delete cells." = "无法删除单元格。";

/* Script column delete failure message */
"Can't delete column." = "无法删除列。";

/* Script row delete failure message */
"Can't delete row." = "无法删除行";

/* Script sort lookup failure message */
"Can't find a sort column." = "无法对列排序。";

/* Script sort failure message */
"Can't sort by the specified column." = "无法按列排序。";

/* Categorize by This Column tab menu item */
"Categorize by This Column" = "按此列分类";

/* Error sheet informative text for table-too-big-tocategorize failure. */
"Categorizing this table will exceed the maximum number of rows." = "对此表格分类将超过最大行数限制。";

/* Set Table Category Order progress message */
"Categorizing..." = "正在分类...";

/* Category cell menu Category Name */
"Category Name" = "类别名称";

/* Warning description for categories. */
"Category rows aren\\U2019t supported and were removed." = "类别行不受支持并已被移走。";

/* CEILING function */
"CEILING" = "CEILING";

/* description for a table cell */
"cell" = "单元格";

/* Change Text - Cell */
"Cell" = "单元格";

/* Reference to Error String */
"Cell \\U201C%@\\U201D contains an error." = "单元格“%@”包含一个错误。";

/* description for the cell borders button */
"cell borders" = "单元格边框";

/* Change Description - Cell Umbrella  */
"Cell Umbrella" = "Cell Umbrella";

/* Invalid lookup range Error String */
"Cell values in the lookup range aren\\U2019t sorted in ascending order." = "查找范围中的单元格数值没有按升序进行排序。";

/* Window Title for Cell Inspector */
"Cells" = "单元格";

/* Change Alternating Row Color command name */
"Change Alternating Row Color" = "更改隔行颜色";

/* Change cell border selection mode command name */
"Change Cell Border Selection Mode" = "改变单元格边框选择模式";

/* List level command name */
"Change List Level" = "更改列表层次";

/* Change number of columns command name */
"Change Number of Columns" = "改变列数";

/* Change number of rows command name */
"Change Number of Rows" = "改变行数";

/* Change table background command name */
"Change Table Background" = "改变表格背景";

/* Change Table Options command name */
"Change Table Options" = "改变表格选项";

/* Error description for removing table cell changes */
"Change tracking isn\\U2019t supported for tables. Tracked changes for tables were accepted." = "表格不支持跟踪修改。表格中的所有修改已被接受。";

/* SFTChangeControlCellValueCommand command name
   SFTSetCheckboxCellStateCommand command name */
"Change Value" = "改变数值";

/* CHAR function */
"CHAR" = "CHAR";

/* Apply character style command name
   Style Character Style property */
"Character Style" = "字符样式";

/* CT description cell format type - Check Box */
"Check Box" = "注记格";

/* description for the checkbox format button */
"checkbox format" = "注记格格式";

/* Category cell checkbox checked string without named header */
"Checked" = "已选中";

/* CHIDIST function */
"CHIDIST" = "CHIDIST";

/* CHIINV function */
"CHIINV" = "CHIINV";

/* CHITEST function */
"CHITEST" = "CHITEST";

/* CHOOSE function */
"CHOOSE" = "CHOOSE";

/* Category rule column placeholder format
   Filter rule column placeholder format */
"Choose a column" = "选取列";

/* description for the choose your own format button */
"choose format" = "选取格式";

/* Table Format Bar: Other Format */
"Choose the format for displaying values in selected cells." = "选取所选单元格中的值显示格式。";

/* SFTFormatBarTableSubController: Footer Row */
"Choose the number of footer rows and when they display." = "选取表尾行数和显示时间。";

/* SFTFormatBarTableSubController: Header Column */
"Choose the number of header columns and when they display." = "选取标题列数和显示时间。";

/* SFTFormatBarTableSubController: Header Row */
"Choose the number of header rows and when they display." = "选取标题行数和显示时间。";

/* SFTChangePopUpCellSelectedItemCommand command name */
"Choose Value" = "选取数值";

/* Table Format Bar: Cell border */
"Choose which cell borders to select." = "选取要选择的单元格边框。";

/* CLEAN function */
"CLEAN" = "CLEAN";

/* Bubble close button tooltip */
"Close" = "关闭";

/* CODE function */
"CODE" = "CODE";

/* Collapse All category tab menu item */
"Collapse All" = "全部折叠";

/* Collapse All Categories command name */
"Collapse All Categories" = "折叠所有类别";

/* Column */
"Column" = "柱";

/* COLUMN function */
"COLUMN" = "COLUMN";

/* Column title format */
"Column %@" = "列 %@";

/* Script column creation failure message */
"Column creation failed." = "列创建失败。";

/* COLUMNS function */
"COLUMNS" = "COLUMNS";

/* COMBIN function */
"COMBIN" = "COMBIN";

/* comment bubble item */
"comment" = "批注";

/* CONCATENATE function */
"CONCATENATE" = "CONCATENATE";

/* Style Conditional Format property */
"Conditional Format" = "条件格式";

/* Error description when removing unsupported conditional formatting properties */
"Conditional formatting rules that make text bold, italicized, underlined, or struckthrough aren\\U2019t supported and the formatting was removed." = "生成粗体、斜体、下划线或删除线的条件格式规则不受支持，格式已被移走。";

/* Error title when removing unsupported conditional formatting rules */
"Conditional formatting rules that use \\U201CWith dates in this\\U2026\\U201D aren\\U2019t supported and the rules were removed." = "使用了“日期在…”的条件格式规则不受支持，格式已被移走。";

/* Error description when removing unsupported conditional formatting  */
"Conditional formatting rules using cell references aren\\U2019t supported. Cell references were replaced with the value of the referenced cell." = "不支持使用单元格引用的条件格式规则。单元格引用已替换为被引用单元格的值。";

/* Excel import stop if true warning string */
"Conditional formatting using the unsupported property \\U201CStop if true\\U201D was removed." = "使用不支持的属性“如果为真则停止”的条件格式已被移走。";

/* CONFIDENCE function */
"CONFIDENCE" = "CONFIDENCE";

/* Filter 'contains' predicate */
"contains" = "包含";

/* CONVERT function */
"CONVERT" = "CONVERT";

/* Convert Body Column to Header Column command name */
"Convert Body Column to Header Column" = "将正文列转换为标题列";

/* Convert Body Row to Header Row command name */
"Convert Body Row to Header Row" = "将正文行转换为标题行";

/* Convert to Header Column tab menu item */
"Convert to Header Column" = "转换为标题列";

/* Convert to Header Row tab menu item */
"Convert to Header Row" = "转换为标题行";

/* formula editor Context Menu Item */
"Copy" = "拷贝";

/* CORREL function */
"CORREL" = "CORREL";

/* COS function */
"COS" = "COS";

/* COSH function */
"COSH" = "COSH";

/* Category cell menu function Count */
"Count" = "计数";

/* COUNT function
   Function name for COUNT in a popup menu */
"COUNT" = "COUNT";

/* Category summary formula label for count */
"Count:" = "数量：";

/* COUNTA function */
"COUNTA" = "COUNTA";

/* COUNTBLANK function */
"COUNTBLANK" = "COUNTBLANK";

/* COUNTIF function */
"COUNTIF" = "COUNTIF";

/* COUNTIFS function */
"COUNTIFS" = "COUNTIFS";

/* COUPDAYBS function */
"COUPDAYBS" = "COUPDAYBS";

/* COUPDAYS function */
"COUPDAYS" = "COUPDAYS";

/* COUPDAYSNC function */
"COUPDAYSNC" = "COUPDAYSNC";

/* COUPNUM function */
"COUPNUM" = "COUPNUM";

/* COVAR function */
"COVAR" = "COVAR";

/* Create Category from Selected Rows tab menu item */
"Create Category from Selected Rows" = "从所选行创建类别";

/* CRITBINOM function */
"CRITBINOM" = "CRITBINOM";

/* CUMIPMT function */
"CUMIPMT" = "CUMIPMT";

/* CUMPRINC function */
"CUMPRINC" = "CUMPRINC";

/* CT description cell format type - Currency */
"Currency" = "货币";

/* description for the currency format button */
"currency format" = "货币格式";

/* CT description cell format type - Custom
   Custom format NO ELLIPSIS menu item title */
"Custom" = "自定";

/* Error description for losing custom number formatting prefixes in cells during upgrade. */
"Custom number formatting prefixes in table cells aren\\U2019t supported and were removed. All other number formatting settings were retained." = "表格单元格不支持自定数字格式前缀，前缀已被移走。所有其他数字格式化设置都被保留下来。";

/* Error description for losing custom number formatting suffixes in cells during upgrade. */
"Custom number formatting suffixes in table cells aren\\U2019t supported and were removed. All other number formatting settings were retained." = "表格单元格不支持自定数字格式后缀，后缀已被移走。所有其他数字格式设置都被保留下来。";

/* Custom format w/ ELLIPSIS menu item title */
"Custom\\U2026" = "自定…";

/* formula editor Context Menu Item */
"Cut" = "剪切";

/* DATE function */
"DATE" = "DATE";

/* Date and Time function category */
"Date and Time" = "日期与时间";

/* warning when DATE is called with a day that's too big */
"DATE day argument should be between 1 and 31." = "DATE 的日参数必须介于 1 和 31 之间。";

/* Filter 'date is' predicate */
"date is" = "日期是";

/* warning when DATE is called with a month that's too big */
"DATE month argument should be between 1 and 12." = "DATE 的月参数必须介于 1 和 12 之间。";

/* Style Date-Time Format property */
"Date-Time Format" = "日期－时间格式";

/* CT description cell format type - Date/Time */
"Date/Time" = "日期/时间";

/* DATEDIF function */
"DATEDIF" = "DATEDIF";

/* DATEVALUE function */
"DATEVALUE" = "DATEVALUE";

/* DAY function */
"DAY" = "DAY";

/* Filter 'day' date scale */
"day" = "天";

/* DAYNAME function */
"DAYNAME" = "DAYNAME";

/* Filter 'days' plural date scale */
"days" = "天";

/* DAYS360 function */
"DAYS360" = "DAYS360";

/* DB function */
"DB" = "DB";

/* DDB function */
"DDB" = "DDB";

/* DEC2BIN function */
"DEC2BIN" = "DEC2BIN";

/* DEC2HEX function */
"DEC2HEX" = "DEC2HEX";

/* DEC2OCT function */
"DEC2OCT" = "DEC2OCT";

/* description for the decrease number of decimal places button */
"decrease number of decimal places" = "减少小数位数。";

/* SFTFormatBarTableSubController: Decrease Decimal Places */
"Decrease the number of decimal places." = "减少小数位数。";

/* DEGREES function */
"DEGREES" = "DEGREES";

/* Bubble delete button tooltip
   Delete command name
   Formula Editor Context Menu Item */
"Delete" = "删除";

/* Delete Categories tab menu item */
"Delete Categories" = "删除类别";

/* Delete cells command name */
"Delete Cells" = "删除单元格";

/* Delete Column menu item
   Delete Column tab menu item */
"Delete Column" = "删除列";

/* Delete Columns menu item */
"Delete Columns" = "删除列";

/* Delete Comment command name */
"Delete Comment" = "删除批注";

/* Delete row command name
   Delete Row menu item
   Delete Row tab menu item */
"Delete Row" = "删除行";

/* Delete Rows menu item */
"Delete Rows" = "删除行";

/* Delete Selected Columns tab menu item */
"Delete Selected Columns" = "删除所选的列";

/* Delete Selected Rows tab menu item */
"Delete Selected Rows" = "删除所选行";

/* Change Description - Deleted */
"Deleted" = "已删除";

/* Deleting cells progress message */
"Deleting cells" = "正在删除单元格";

/* DELTA function */
"DELTA" = "DELTA";

/* Demote category tab menu item */
"Demote" = "降级";

/* Demote Category command name */
"Demote Category" = "降低类别级别";

/* DEVSQ function */
"DEVSQ" = "DEVSQ";

/* Error string for different-currency currency comparison */
"Different currency types can\\U2019t be compared." = "无法比较不同货币类型。";

/* Disable All Categories menu item */
"Disable All Categories" = "停用所有类别";

/* Disable Autoresize command name */
"Disable Autoresize" = "停用自动调整大小";

/* DISC function */
"DISC" = "DISC";

/* Distribute cells horizontally command name */
"Distribute Cells Horizontally" = "水平分布单元格";

/* Distribute cells vertically command name */
"Distribute Cells Vertically" = "垂直分布单元格";

/* Distribute columns command name */
"Distribute Columns" = "分配列宽";

/* Distribute rows command name */
"Distribute Rows" = "分配行高";

/* disable repeating headers command */
"Do Not Repeat Headers" = "不重复标题";

/* Filter 'doesn't contain' predicate */
"doesn't contain" = "不包含";

/* DOLLAR function */
"DOLLAR" = "DOLLAR";

/* Don't repeat header columns command name */
"Don't Repeat Header Columns" = "不重复标题列";

/* Don't repeat header rows command name */
"Don't Repeat Header Rows" = "不重复标题行";

/* End conditional format rule edit button title */
"Done" = "完成";

/* description for the double decimal number format button */
"double decimal number format" = "双精度小数格式";

/* formula drag handle */
"drag handle" = "拖移控制柄";

/* Drop command name */
"Drop" = "放置";

/* DUR2DAYS function */
"DUR2DAYS" = "DUR2DAYS";

/* DUR2HOURS function */
"DUR2HOURS" = "DUR2HOURS";

/* DUR2MILLISECONDS function */
"DUR2MILLISECONDS" = "DUR2MILLISECONDS";

/* DUR2MINUTES function */
"DUR2MINUTES" = "DUR2MINUTES";

/* DUR2SECONDS function */
"DUR2SECONDS" = "DUR2SECONDS";

/* DUR2WEEKS function */
"DUR2WEEKS" = "DUR2WEEKS";

/* CT description cell format type - Duration
   Duration function category */
"Duration" = "持续时间";

/* DURATION function */
"DURATION" = "DURATION";

/* Style Duration Format property */
"Duration Format" = "持续时间格式";

/* Warning description for baked duration cells. */
"Duration formatting isn\\U2019t supported. Values in cells formatted as durations were converted to days and assigned the Automatic format." = "不支持持续时间的格式。单元格中格式为持续时间的值已转换为天数并被指定了自动格式。";

/* warning when duration units are removed during operation */
"Duration units were removed." = "持续时间的单位已被移走。";

/* Error string for duration to non-duration comparisons. */
"Durations can\\U2019t be compared to other data types." = "持续时间无法与其他数据类型相比较。";

/* EDATE function */
"EDATE" = "EDATE";

/* Begin conditional format rule edit button title */
"Edit" = "编辑";

/* EFFECT function */
"EFFECT" = "EFFECT";

/* data type 'nothing' for arguments
   Empty cell change description
   Null cell change description */
"empty" = "空";

/* Enable All Categories menu item */
"Enable All Categories" = "启用所有类别";

/* Enable Autoresize command name */
"Enable Autoresize" = "启用自动调整大小";

/* Filter 'ends with' predicate */
"ends with" = "结尾为";

/* Engineering function category */
"Engineering" = "工程";

/* EOMONTH function */
"EOMONTH" = "EOMONTH";

/* ERF function */
"ERF" = "ERF";

/* ERFC function */
"ERFC" = "ERFC";

/* EVEN function */
"EVEN" = "EVEN";

/* EXACT function */
"EXACT" = "EXACT";

/* Filter 'exactly' date type */
"exactly" = "是";

/* EXP function */
"EXP" = "EXP";

/* Expand All category tab menu item */
"Expand All" = "全部展开";

/* Expand All Categories command name */
"Expand All Categories" = "扩展所有类别";

/* EXPONDIST function */
"EXPONDIST" = "EXPONDIST";

/* FACT function */
"FACT" = "FACT";

/* FACTDOUBLE function */
"FACTDOUBLE" = "FACTDOUBLE";

/* FALSE function
   truth value 'FALSE' */
"FALSE" = "FALSE";

/* FDIST function */
"FDIST" = "FDIST";

/* Fill command name
   Style Fill property */
"Fill" = "填充";

/* Filter title collapsed text */
"Filter" = "过滤";

/* Financial function category */
"Financial" = "财务";

/* FIND function */
"FIND" = "FIND";

/* FINV function */
"FINV" = "FINV";

/* Quarter fill array */
"First Quarter" = "第一季度";

/* FIXED function */
"FIXED" = "FIXED";

/* FLOOR function */
"FLOOR" = "FLOOR";

/* FORECAST function */
"FORECAST" = "FORECAST";

/* Format command name */
"Format" = "格式";

/* Table Format Bar: Checkbox */
"Format as a checkbox." = "格式化为注记格。";

/* Table Format Bar: Number format */
"Format as a number with two decimal places." = "格式化为包含两个小数位的数字。";

/* Table Format Bar: Percent format */
"Format as a percentage." = "格式化为百分数。";

/* Table Format Bar: Currency format */
"Format as currency." = "格式化为货币。";

/* Format cell command name */
"Format Cell" = "格式化单元格";

/* Format Table Name command name */
"Format Table Name" = "格式化表格名称";

/* Change Description - table cell format changed
   Change Description - table cell style changed */
"Formatted" = "格式化";

/* Format cells progress message */
"Formatting cells..." = "正在格式化单元格...";

/* Formatting operation progress indicator explanation string */
"Formatting\\U2026" = "正在格式化…";

/* formula text view */
"formula" = "公式";

/* Error description for losing spanning row/column references in formulas during upgrade. */
"Formula references that span an entire row or column including the header cell aren\\U2019t supported and were converted to range references." = "跨越整行或整列（包括标题单元格）的公式引用不被支持，已被转换为范围引用。";

/* Error string for too-long formulas. */
"Formulas can\\U2019t be longer than 8,192 characters." = "公式长度不能超过 8,192 个字符。";

/* Warning description for baked header formulas */
"Formulas in header cells aren\\U2019t supported and were removed. The last calculated values were retained." = "标题单元格不受支持并已被移走。最后一次计算的值已被保留。";

/* Error string for =ref, where ref is a category cell. */
"Formulas must consist of more than a reference to a category cell." = "公式必须包含不止一个对类别单元格的引用";

/* Quarter fill array */
"Fourth Quarter" = "第四季度";

/* CT description cell format type - Fraction */
"Fraction" = "分数";

/* Freeze Header Columns
   Freeze header columns command name */
"Freeze Header Columns" = "冻结标题列";

/* Freeze Header Rows
   Freeze header rows command name */
"Freeze Header Rows" = "冻结标题行";

/* FREQUENCY function */
"FREQUENCY" = "FREQUENCY";

/* Filter 'from now' date direction */
"from now" = "从现在起";

/* Warning description for frozen headers. */
"Frozen headers aren\\U2019t supported and were removed." = "被冻结的标题不受支持并已被移走。";

/* function (as SUM, MAX, etc) */
"function" = "函数";

/* Mode Argument Token Help menu item */
"Function Help" = "函数帮助";

/* FV function */
"FV" = "FV";

/* GAMMADIST function */
"GAMMADIST" = "GAMMADIST";

/* GAMMAINV function */
"GAMMAINV" = "GAMMAINV";

/* GAMMALN function */
"GAMMALN" = "GAMMALN";

/* GCD function */
"GCD" = "GCD";

/* GEOMEAN function */
"GEOMEAN" = "GEOMEAN";

/* GESTEP function */
"GESTEP" = "GESTEP";

/* HARMEAN function */
"HARMEAN" = "HARMEAN";

/* description for a table header cell */
"header cell" = "标题单元格";

/* HEX2BIN function */
"HEX2BIN" = "HEX2BIN";

/* HEX2DEC function */
"HEX2DEC" = "HEX2DEC";

/* HEX2OCT function */
"HEX2OCT" = "HEX2OCT";

/* Hide Alternating Rows command name */
"Hide Alternating Rows" = "隐藏隔行";

/* Hide Category command name */
"Hide Category" = "隐藏类别";

/* Hide Column tab menu item */
"Hide Column" = "隐藏列";

/* Hide columns command name */
"Hide Columns" = "隐藏列";

/* Hide Comment command name */
"Hide Comment" = "隐藏批注";

/* Hide Conditional Format Rules menu item */
"Hide Conditional Format Rules" = "隐藏条件格式规则";

/* Hide Error & Warning Messages command name */
"Hide Error & Warning Messages" = "隐藏错误与警告信息";

/* Hide Function Browser string. */
"Hide Function Browser" = "隐藏函数浏览器";

/* Category cell menu Hide Function Name */
"Hide Function Name" = "隐藏函数名称";

/* Hide Reorganize Panel menu item */
"Hide Reorganize Panel" = "隐藏重新组织面板";

/* Hide Row tab menu item */
"Hide Row" = "隐藏行";

/* Hide rows command name */
"Hide Rows" = "隐藏行";

/* Hide Selected Columns tab menu item */
"Hide Selected Columns" = "隐藏所选列";

/* Hide Selected Rows tab menu item */
"Hide Selected Rows" = "隐藏所选行";

/* Hide Table Name command name */
"Hide Table Name" = "隐藏表格名称";

/* HLOOKUP function */
"HLOOKUP" = "HLOOKUP";

/* HOUR function */
"HOUR" = "HOUR";

/* Formulas and Functions User's Guide URL */
"http://help.apple.com/functions/" = "http://help.apple.com/functions/";

/* HYPERLINK function */
"HYPERLINK" = "HYPERLINK";

/* Error description for losing hyperlinks in number or formula cells during upgrade. */
"Hyperlinks in number and formula cells aren\\U2019t supported and were removed. Cell values were preserved." = "数字和公式单元格中的超链接不被支持，已被删除。单元格值被保留。";

/* IF function */
"IF" = "IF";

/* IFERROR function */
"IFERROR" = "IFERROR";

/* Button label for ignoring a single warning for this cell */
"Ignore" = "忽略";

/* Button label for ignoring all warnings for this cell */
"Ignore All" = "全部忽略";

/* Ignore Warnings command name */
"Ignore Warnings" = "忽略警告";

/* Filter 'in the last' date type */
"in the last" = "在过去";

/* Filter 'in the next' date type */
"in the next" = "在未来";

/* Filter 'in the range' date type */
"in the range" = "在范围内";

/* Filter 'in this' date type */
"in this" = "在此";

/* description for the increase number of decimal places button */
"increase number of decimal places" = "增加小数位数。";

/* SFTFormatBarTableSubController: Increase Decimal Places */
"Increase the number of decimal places." = "增加小数位数。";

/* INDEX function */
"INDEX" = "INDEX";

/* INDIRECT function */
"INDIRECT" = "INDIRECT";

/* Merge Data Table command name */
"Insert" = "插入";

/* Insert Category command name
   Insert Category tab menu item */
"Insert Category" = "插入类别";

/* Insert Category Level command name */
"Insert Category Level" = "插入类别标签";

/* Insert New Sub-Category command name
   Insert New Sub-Category tab menu item */
"Insert New Sub-Category" = "插入新的子类别";

/* Table Format Bar: Inside Borders */
"Inside Borders" = "内部边框";

/* INT function */
"INT" = "INT";

/* INTERCEPT function */
"INTERCEPT" = "INTERCEPT";

/* INTRATE function */
"INTRATE" = "INTRATE";

/* IPMT function */
"IPMT" = "IPMT";

/* IRR function */
"IRR" = "IRR";

/* Filter 'is' predicate */
"is" = "是";

/* Filter 'is above average' predicate */
"is above average" = "大于平均值";

/* Filter 'is below average' predicate */
"is below average" = "小于平均值";

/* Filter 'is between' predicate */
"is between" = "介于";

/* Filter 'is blank' predicate */
"is blank" = "为空";

/* Filter 'greater than' predicate */
"is greater than" = "大于";

/* Filter 'is in the bottom' predicate */
"is in the bottom" = "是在底部";

/* Filter 'is in the top' predicate */
"is in the top" = "是在顶部";

/* Filter 'less than' predicate */
"is less than" = "小于";

/* Filter 'is not' predicate */
"is not" = "不是";

/* Filter 'is not blank' predicate */
"is not blank" = "非空";

/* ISBLANK function */
"ISBLANK" = "ISBLANK";

/* ISERROR function */
"ISERROR" = "ISERROR";

/* ISEVEN function */
"ISEVEN" = "ISEVEN";

/* warning when ISEVEN is called on a noninteger */
"ISEVEN arguments must be integers." = "ISEVEN 的参数必须为整数。";

/* ISODD function */
"ISODD" = "ISODD";

/* warning when ISODD is called on a noninteger */
"ISODD arguments must be integers." = "ISODD 的参数必须为整数。";

/* ISPMT function */
"ISPMT" = "ISPMT";

/* New category name format */
"Item %d" = "第 %d 项";

/* LARGE function */
"LARGE" = "LARGE";

/* smaller than */
"larger than" = "大于";

/* Apply layout style command name
   Style Layout Style property */
"Layout Style" = "布局样式";

/* LCM function */
"LCM" = "LCM";

/* LEFT function */
"LEFT" = "LEFT";

/* Table Format Bar: Left Edge */
"Left Edge" = "左边缘";

/* LEN function */
"LEN" = "LEN";

/* LINEST function */
"LINEST" = "LINEST";

/* Error string for LINEST when there is not enough data points for calculation */
"LINEST requires more data points to calculate a result." = "LINEST 需要更多数据点才能计算结果。";

/* Style List Level property */
"List Level" = "列表层次";

/* apply list style command name */
"List style" = "列表样式";

/* Error string for intersections of lists of references. */
"Lists of references can\\U2019t intersect." = "引用的列表不能交叉。";

/* LN function */
"LN" = "LN";

/* LOG function */
"LOG" = "LOG";

/* LOG10 function */
"LOG10" = "LOG10";

/* Logical and Information function category */
"Logical and Information" = "逻辑与信息";

/* LOGINV function */
"LOGINV" = "LOGINV";

/* LOGNORMDIST function */
"LOGNORMDIST" = "LOGNORMDIST";

/* LOOKUP function */
"LOOKUP" = "LOOKUP";

/* LOWER function */
"LOWER" = "LOWER";

/* MATCH function */
"MATCH" = "MATCH";

/* Error string for invalid mode argument for MATCH */
"MATCH requires the third argument to be equal to 1, 0, or -1." = "MATCH 要求第三个参数等于 1、0 或 -1。";

/* Function name for MAX in a popup menu
   MAX function */
"MAX" = "MAX";

/* MAXA function */
"MAXA" = "MAXA";

/* Category cell menu function Maximum */
"Maximum" = "最大值";

/* Category summary formula label for maximum */
"Maximum:" = "最大值：";

/* MEDIAN function */
"MEDIAN" = "MEDIAN";

/* CT description cell format type - Menu */
"Menu" = "菜单";

/* Merge cells command name */
"Merge Cells" = "合并单元格";

/* Tooltip for merging selected cells */
"Merge the selected cells." = "合并所选单元格。";

/* MID function */
"MID" = "MID";

/* Table Format Bar: Middle Horizontals */
"Middle Horizontals" = "中间水平边框";

/* Table Format Bar: Middle Verticals */
"Middle Verticals" = "中间垂直边框";

/* Function name for MIN in a popup menu
   MIN function */
"MIN" = "MIN";

/* MINA function */
"MINA" = "MINA";

/* Category cell menu function Minimum */
"Minimum" = "最小值";

/* Category summary formula label for minimum */
"Minimum:" = "最小值：";

/* MINUTE function */
"MINUTE" = "MINUTE";

/* MIRR function */
"MIRR" = "MIRR";

/* Category cell month format */
"MMMM yyyy" = "yyyy年MMMM";

/* MOD function */
"MOD" = "MOD";

/* MODE function */
"MODE" = "MODE";

/* Error string for when all elements only occur once. */
"MODE requires that its arguments contain repeated values." = "MODE 要求它的参数包含重复值。";

/* MONTH function */
"MONTH" = "MONTH";

/* Filter 'month' date scale */
"month" = "月";

/* MONTHNAME function */
"MONTHNAME" = "MONTHNAME";

/* Filter 'months' plural date scale */
"months" = "个月";

/* Table Format Bar: Date Time More... */
"More..." = "更多内容…";

/* Move Category command name */
"Move Category" = "移动类别";

/* Move table command name */
"Move Table" = "移动表格";

/* MROUND function */
"MROUND" = "MROUND";

/* MULTINOMIAL function */
"MULTINOMIAL" = "MULTINOMIAL";

/* Warning description for multiple header downgrade */
"Multiple header rows, header columns, and footer rows aren\\U2019t supported. All but the first header and last footer row or column were converted to body cells." = "不支持多个标题行、多个标题列和多个表尾行。除标题行的第一行和表尾行的最后一行外，其他所有行都已转换为正文单元格。";

/* mixed state message for conditional formatting */
"Multiple rules" = "多项规则";

/* multiple tables selected message for conditional formatting */
"Multiple tables" = "多个表格";

/* NEGBINOMDIST function */
"NEGBINOMDIST" = "NEGBINOMDIST";

/* NETWORKDAYS function */
"NETWORKDAYS" = "NETWORKDAYS";

/* Default title for newly created items in a pop up list cell */
"New Item" = "新项目";

/* at least as big as */
"no bigger than" = "不大于";

/* Change Description - no changes cell change kind (unused) */
"No Changes" = "无更改";

/* Empty filtered table string */
"No rows match the filter conditions." = "没有行与过滤条件相符。";

/* NOMINAL function */
"NOMINAL" = "NOMINAL";

/* None value for date format
   None value for time format */
"None" = "无";

/* NORMDIST function */
"NORMDIST" = "NORMDIST";

/* NORMINV function */
"NORMINV" = "NORMINV";

/* NORMSDIST function */
"NORMSDIST" = "NORMSDIST";

/* NORMSINV function */
"NORMSINV" = "NORMSINV";

/* NOT function */
"NOT" = "NOT";

/* Category cell checkbox unchecked string with named header negation string */
"Not %@" = "不是 %@";

/* NOW function */
"NOW" = "NOW";

/* CT Table cell tooltip - Now: */
"Now: " = "现为：";

/* NPER function */
"NPER" = "NPER";

/* NPV function */
"NPV" = "NPV";

/* CT description cell format type - Number */
"Number" = "数字";

/* Style Number Format property */
"Number Format" = "数字格式";

/* Divide by zero Error String */
"Numbers can\\U2019t be divided by zero." = "数字不能被零除。";

/* Numeric function category */
"Numeric" = "数字";

/* NUMTOBASE function */
"NUMTOBASE" = "NUMTOBASE";

/* OCT2BIN function */
"OCT2BIN" = "OCT2BIN";

/* OCT2DEC function */
"OCT2DEC" = "OCT2DEC";

/* OCT2HEX function */
"OCT2HEX" = "OCT2HEX";

/* ODD function */
"ODD" = "ODD";

/* OFFSET function */
"OFFSET" = "OFFSET";

/* phrase for one argument */
"one argument" = "1 个参数";

/* Error description for losing formulas during downgrade or export. */
"One or more formulas aren\\U2019t supported in the chosen file format and were removed. The last calculated value was retained." = "所选文件格式不支持一个或多个公式，公式已被移走。最后一次计算的值已保留。";

/* Change table opacity command name
   Style Opacity property */
"Opacity" = "不透明度";

/* operator (as in plus, minus, etc) */
"operator" = "运算符";

/* OR function */
"OR" = "OR";

/* or omitted */
"or omitted" = "或省略";

/* Table Format Bar: Outside Edges */
"Outside Edges" = "外边缘";

/* Apply Paragraph style command name
   Style Paragraph Style property */
"Paragraph Style" = "段落样式";

/* formula editor Context Menu Item
   Paste command name */
"Paste" = "粘贴";

/* Paste style command name */
"Paste Style" = "粘贴样式";

/* Pasting progress message */
"Pasting..." = "正在粘贴…";

/* Filter 'percent' key scale */
"percent" = "百分比";

/* CT description cell format type - Percent */
"Percent" = "百分比";

/* description for the percentage format button */
"percentage format" = "百分比格式";

/* PERCENTILE function */
"PERCENTILE" = "PERCENTILE";

/* PERCENTRANK function */
"PERCENTRANK" = "PERCENTRANK";

/* error for PERCENTRANK when the second argument is outside the range in the first argument */
"PERCENTRANK requires that argument 2 be within the range specified in argument 1." = "PERCENTRANK 要求参数 2 处于参数 1 所指定的范围内。";

/* PERMUT function */
"PERMUT" = "PERMUT";

/* PI function */
"PI" = "PI";

/* PMT function */
"PMT" = "PMT";

/* POISSON function */
"POISSON" = "POISSON";

/* POWER function */
"POWER" = "POWER";

/* PPMT function */
"PPMT" = "PPMT";

/* Error string for unit prefixes used on non-metric units. */
"Prefixes require metric units. The unit \\U201C%@\\U201D isn\\U2019t metric." = "前缀要求公制单位。“%@”不是公制单位。";

/* Preparing to paste progress message */
"Preparing to paste..." = "正在准备粘贴...";

/* PRICE function */
"PRICE" = "PRICE";

/* PRICEDISC function */
"PRICEDISC" = "PRICEDISC";

/* PRICEMAT function */
"PRICEMAT" = "PRICEMAT";

/* PROB function */
"PROB" = "PROB";

/* Function name for PRODUCT in a popup menu
   PRODUCT function */
"PRODUCT" = "PRODUCT";

/* Promote category tab menu item */
"Promote" = "升级";

/* Promote Category command name */
"Promote Category" = "提升类别级别";

/* PROPER function */
"PROPER" = "PROPER";

/* PV function */
"PV" = "PV";

/* Quarter fill array */
"Q1" = "1 季度";

/* Quarter fill array */
"Q2" = "2 季度";

/* Quarter fill array */
"Q3" = "3 季度";

/* Quarter fill array */
"Q4" = "4 季度";

/* Filter 'quarter' date scale */
"quarter" = "季度";

/* Filter 'quarters' plural date scale */
"quarters" = "个季度";

/* QUARTILE function */
"QUARTILE" = "QUARTILE";

/* Quick Formula command name */
"Quick Formula" = "快速公式";

/* QUOTIENT function */
"QUOTIENT" = "QUOTIENT";

/* Error string for attempts to use R1C1-style references. */
"R1C1-style references aren\\U2019t supported." = "不支持 R1C1 形式的引用。";

/* RADIANS function */
"RADIANS" = "RADIANS";

/* RAND function */
"RAND" = "RAND";

/* RANDBETWEEN function */
"RANDBETWEEN" = "RANDBETWEEN";

/* Error string for RANDBETWEEN when given durations with different maximum units. */
"RANDBETWEEN requires that both durations have the same maximum unit." = "RANDBETWEEN 要求两个持续时间有相同的最大单位。";

/* RANK function */
"RANK" = "RANK";

/* RATE function */
"RATE" = "RATE";

/* RECEIVED function */
"RECEIVED" = "RECEIVED";

/* Error string for RECEIVED for negative or zero result */
"RECEIVED must evaluate to a value greater than zero." = "RECEIVED 所得值必须大于零。";

/* Function browser 'Recent' category name */
"Recent" = "最近使用的";

/* Reference function category */
"Reference" = "引用";

/* Warning description for baked header formulas */
"Referencing row or column ranges that include header or footer cells isn\\U2019t supported. The formula references were updated to exclude header and footer cells." = "不支持对包含表头或表尾单元格的行或列范围的引用。公式引用已被更新，表头和表尾单元格已被排除。";

/* relative cell reference
   relative start and relative end spanning reference */
"relative" = "相对的";

/* Remap references progress message */
"Remapping references..." = "重新映射索引...";

/* Remove Cell Annotation command name (should never be user-visible) */
"Remove Cell Annotation" = "移走单元格注解";

/* Remove Cell Change command name (should never be user-visible) */
"Remove Cell Change" = "移走单元格更改";

/* Remove Tab style command name */
"Remove Tab" = "移走制表符";

/* Style Removed Character Style property */
"Removed Character Style" = "已移走字符样式";

/* Style Removed Conditional Format property */
"Removed Conditional Format" = "已移走条件格式";

/* Style Removed Date-Time Format property */
"Removed Date-Time Format" = "移走了日期－时间格式";

/* Style Removed Duration Format property */
"Removed Duration Format" = "已移走持续时间格式";

/* Style Removed Fill property */
"Removed Fill" = "已移走填充";

/* Style Removed Format Type property */
"Removed Format Type" = "已移走格式样式";

/* Style Removed Implicit Format property */
"Removed Implicit Format" = "已移走隐含格式";

/* Style Removed Layout Style property */
"Removed Layout Style" = "已移走布局样式";

/* Style Removed List Level property */
"Removed List Level" = "已移走的列表层次";

/* Style Removed Number Format property */
"Removed Number Format" = "已移走数字格式";

/* Style Removed Opacity property */
"Removed Opacity" = "已移走不透明度";

/* Style Removed Paragraph Style property */
"Removed Paragraph Style" = "已移走段落样式";

/* Style Removed Text Wrap property */
"Removed Text Wrap" = "已移走文本绕排";

/* Style Removed Type property */
"Removed Type" = "已移走样式";

/* Rename Category command name */
"Rename Category" = "给类别重新命名";

/* Reorganize panel title format */
"Reorganize %@" = "重新组织“%@”";

/* Reorganize panel default title */
"Reorganize Table" = "重新组织表格";

/* Repeat header columns command name */
"Repeat Header Columns" = "重复标题列";

/* Repeat Header Columns on Each Page */
"Repeat Header Columns on Each Page" = "在每页重复标题列";

/* Repeat header rows command name */
"Repeat Header Rows" = "重复标题行";

/* Repeat Header Rows on Each Page */
"Repeat Header Rows on Each Page" = "在每页重复标题行";

/* repeat headers command */
"Repeat Headers" = "重复标题";

/* REPLACE function */
"REPLACE" = "REPLACE";

/* Change Description - Replaced */
"Replaced" = "已替换";

/* REPT function */
"REPT" = "REPT";

/* Reset Reorganize State command name */
"Reset" = "重设";

/* Resize column command name
   Resize row command name */
"Resize" = "调整大小";

/* Resize Columns to Fit Content command name */
"Resize Columns to Fit Content" = "调整列大小以适合内容";

/* Resize Rows to Fit Content command name */
"Resize Rows to Fit Content" = "调整行大小以适合内容";

/* RIGHT function */
"RIGHT" = "RIGHT";

/* Table Format Bar: Right Edge */
"Right Edge" = "右边缘";

/* ROMAN function */
"ROMAN" = "ROMAN";

/* ROUND function */
"ROUND" = "ROUND";

/* ROUNDDOWN function */
"ROUNDDOWN" = "ROUNDDOWN";

/* ROUNDUP function */
"ROUNDUP" = "ROUNDUP";

/* ROW function */
"ROW" = "ROW";

/* Row */
"Row" = "行";

/* Script row creation failure message */
"Row creation failed." = "行创建失败。";

/* Table Format Bar: Row x Column Separator */
"Row x Column" = "x";

/* Rows & Columns tool tip */
"Row:%hu  Column:%hu" = "行：%1$hu 列：%2$hu";

/* ROWS function */
"ROWS" = "ROWS";

/* Conditional Format Preview Sample String */
"Sample" = "示例";

/* Sample string for custom format */
"Sample Text" = "样本文本";

/* CT description cell format type - Scientific */
"Scientific" = "科学记数法";

/* SEARCH function */
"SEARCH" = "SEARCH";

/* SECOND function */
"SECOND" = "SECOND";

/* Quarter fill array */
"Second Quarter" = "第二季度";

/* Formula Editor Context Menu Item */
"Select All" = "全选";

/* Table Format Bar: Select borders menu hint */
"Select borders of selected cells:" = "选择选定单元格的边框：";

/* Select Column menu item name */
"Select Column" = "选择列";

/* Select Row menu item name */
"Select Row" = "选择行";

/* SFTFormatBarTableSubController: Name tooltip */
"Select to display table name." = "选择它以以显示表格名称。";

/* SFTFormatBarTableSubController: Wrap tooltip */
"Select to wrap text in selected table cells." = "选择它以使文本在所选表格单元格中自动换行。";

/* Set command name */
"Set" = "设定";

/* SFTSetAlwaysShowCellControlCommandName command name */
"Set Always Show Control" = "设定为总是显示控制";

/* Set border selection mode command name */
"Set Border Selection Mode" = "设定边框选择模式";

/* Set Categories command name */
"Set Categories" = "设定类别";

/* Set cell command name */
"Set Cell" = "设定单元格";

/* Set cell border background command name */
"Set Cell Border Background" = "设定单元格边框背景";

/* Set cell border opacity command name */
"Set Cell Border Opacity" = "设定单元格边框不透明度";

/* Set cell border stroke command name */
"Set Cell Border Stroke" = "设定单元格边框笔画";

/* Set cell opacity command name */
"Set Cell Opacity" = "设定单元格不透明度";

/* Set cell selection mode command name */
"Set Cell Selection Model" = "设定单元格选择模式";

/* Set conditional formatting command name */
"Set Conditional Formatting" = "设定条件格式";

/* SFTSetColumnCategoryDisplayTypeCommand command name */
"Set Display Type" = "设定显示类型";

/* Set Filters command name */
"Set Filters" = "设定过滤";

/* Set format undo action string */
"Set format" = "设定样式";

/* Set Number of Footer Rows command name */
"Set Number of Footer Rows" = "设定标题列数";

/* Set Number of Header Columns command name */
"Set Number of Header Columns" = "设定标题列数";

/* Set Number of Header Rows command name */
"Set Number of Header Rows" = "设定标题行数";

/* SFTSetSliderCellPositionCommandName command name */
"Set Slider Position" = "设定滑块位置";

/* Set Sort Order command name */
"Set Sort Order" = "设定排列顺序";

/* Set Table Name command name */
"Set Table Name" = "设定表格名称";

/* Table Format Bar: Change columns
   Table Format Bar: Column count */
"Set the number of table columns." = "设定表格的列数。";

/* Table Format Bar: Change rows
   Table Format Bar: Row count */
"Set the number of table rows." = "设定表格的行数。";

/* set wrap command on table */
"Set wrap" = "设定绕排";

/* Function browser 'All' category name */
"SFTFunctionBrowserAllCategory" = "全部";

/* SFTSetSliderCellOrientationCommandName command name */
"SFTSetSliderCellOrientationCommandName" = "SFTSetSliderCellOrientationCommandName";

/* Change table shadow command name */
"Shadow" = "阴影";

/* Show Alternating Rows command name */
"Show Alternating Rows" = "显示隔行";

/* Show Category command name */
"Show Category" = "显示类别";

/* Show columns command name */
"Show Columns" = "显示列";

/* Show Comment command name */
"Show Comment" = "显示批注";

/* Show Conditional Format Rules menu item */
"Show Conditional Format Rules" = "显示条件格式规则";

/* Show Error & Warning Messages command name */
"Show Error & Warning Messages" = "显示错误与警告信息";

/* Show Function Browser string. */
"Show Function Browser" = "显示函数浏览器";

/* Category cell menu Show Function Name */
"Show Function Name" = "显示函数名称";

/* Show More Options tab menu item */
"Show More Options\\U2026" = "显示更多选项……";

/* Show Reorganize Panel menu item */
"Show Reorganize Panel" = "显示重新组织面板";

/* Show rows command name */
"Show Rows" = "显示行";

/* Filter title multiple-rule text */
"Show rows that match" = "显示符合以下";

/* Filter view multiple-rule text */
"Show rows that match the following:" = "显示符合以下条件的行：";

/* Show Table Name command name */
"Show Table Name" = "显示表格名称";

/* SIGN function */
"SIGN" = "SIGN";

/* SIN function */
"SIN" = "SIN";

/* SINH function */
"SINH" = "SINH";

/* CT description cell format type - Slider */
"Slider" = "滑块";

/* SLN function */
"SLN" = "SLN";

/* SLOPE function */
"SLOPE" = "SLOPE";

/* SMALL function */
"SMALL" = "SMALL";

/* smaller than */
"smaller than" = "小于";

/* Sort Ascending tab menu item */
"Sort Ascending" = "按升序排序";

/* Sort Descending tab menu item */
"Sort Descending" = "按降序排序";

/* Sort Table command name */
"Sort Table" = "对表格排序";

/* Sort progress message */
"Sorting..." = "正在排序...";

/* Split cells horizontally command name
   Split cells vertically command name */
"Split" = "拆分";

/* Split Category command name */
"Split Category" = "拆分类别";

/* SQRT function */
"SQRT" = "SQRT";

/* SQRTPI function */
"SQRTPI" = "SQRTPI";

/* STANDARDIZE function */
"STANDARDIZE" = "STANDARDIZE";

/* Filter 'starts with' predicate */
"starts with" = "开头为";

/* Statistical function category */
"Statistical" = "统计";

/* STDEV function */
"STDEV" = "STDEV";

/* STDEVA function */
"STDEVA" = "STDEVA";

/* STDEVP function */
"STDEVP" = "STDEVP";

/* STDEVPA function */
"STDEVPA" = "STDEVPA";

/* CT description cell format type - Stepper */
"Stepper" = "步进器";

/* STRIPDURATION function */
"STRIPDURATION" = "STRIPDURATION";

/* SUBSTITUTE function */
"SUBSTITUTE" = "SUBSTITUTE";

/* Category cell menu function Subtotal */
"Subtotal" = "小计";

/* SUBTOTAL function */
"SUBTOTAL" = "SUBTOTAL";

/* Error string when the type argument is not 0 or 1. */
"SUBTOTAL requires that its first argument be between 1 and 11 or 101 and 111." = "SUBTOTAL 要求第一个参数介于 1 和 11 之前或者 101 和 111 之间。";

/* Category summary formula label for subtotal */
"Subtotal:" = "小计：";

/* Function name for SUM in a popup menu
   SUM function */
"SUM" = "SUM";

/* SUMIF function */
"SUMIF" = "SUMIF";

/* SUMIFS function */
"SUMIFS" = "SUMIFS";

/* SUMPRODUCT function */
"SUMPRODUCT" = "SUMPRODUCT";

/* SUMSQ function */
"SUMSQ" = "SUMSQ";

/* SUMX2MY2 function */
"SUMX2MY2" = "SUMX2MY2";

/* SUMX2PY2 function */
"SUMX2PY2" = "SUMX2PY2";

/* SUMXMY2 function */
"SUMXMY2" = "SUMXMY2";

/* SYD function */
"SYD" = "SYD";

/* T function */
"T" = "T";

/* description for table item */
"table" = "表格";

/* Default table style name
   Window Title for Combined Table/Cell Inspector
   Window Title for Table Inspector */
"Table" = "表格";

/* Script table locked failure message */
"Table is locked." = "表格已被锁定。";

/* SFTFormatBarTableSubController: Title of name button */
"Table Name *title*" = "名称";

/* Change Description - Table Change */
"Table Umbrella" = "Table Umbrella";

/* SFTFormatBarTableSubController: Title of wrap button */
"Table Wrap *title*" = "绕排";

/* Error sheet informative text for table-categorizing failure. */
"Tables with %d or more formulas and %d or more unique values in the \\U201Ccategorize by\\U201D column can\\U2019t be categorized. Spanning table cells can also prevent categorizing." = "无法对分类列中含有 %1$d 个或更多公式以及 %2$d 个或更多唯一值的表格进行分类。跨越表格单元也会阻止分类。";

/* TAN function */
"TAN" = "TAN";

/* TANH function */
"TANH" = "TANH";

/* TDIST function */
"TDIST" = "TDIST";

/* TEXT function */
"TEXT" = "TEXT";

/* CT description cell format type - Text
   Text function category */
"Text" = "文本";

/* Style Text Wrap property */
"Text Wrap" = "文本绕排";

/* Type error string introduction without argument index */
"The %@ \\U201C%@\\U201D" = "%1$@“%2$@”";

/* import different behavior function warning string */
"The \\U201C%@\\U201D function might produce a different result." = "“%@”函数会生成不同的结果。";

/* Excel import arrayed formula warning string */
"The array formula was replaced by the last calculated value." = "数组公式被替换为最后一次计算的值。";

/* Warning description for baked array functions */
"The array function %@ isn\\U2019t supported and was removed. The last calculated values were retained." = "数组函数 %@ 不受支持并已被移走。最后计算的值已保留。";

/* Excel import unsupported reference warning string */
"The complex reference was replaced by the last calculated value." = "复杂引用被替换为最后一次计算的值。";

/* Excel import unsupported operator warning string */
"The conditional formatting containing an unsupported operator was removed." = "包含不支持的运算符的条件格式已被移走。";

/* Excel import unsupported time period warning string */
"The conditional formatting containing an unsupported time period was removed." = "包含不支持的时间段的条件格式已被移走。";

/* Excel import unsupported styling warning string */
"The conditional formatting containing unsupported style attributes was removed." = "包含不支持的样式属性的条件格式已被移走。";

/* Excel import complex formula warning string
   Excel import expr warning string */
"The conditional formatting rules using formulas were removed." = "使用公式的条件格式规则已被移走。";

/* Excel import unsupported param types string */
"The conditional formatting rules weren\\U2019t all the same type and were removed." = "条件格式规则不完全属于相同类型，已被移走。";

/* Filter 'the date' date type */
"the date" = "日期";

/* Error string for invalid date. */
"The date returned by the formula isn\\U2019t valid." = "公式返回的日期无效。";

/* Excel import error cell warning string
   Excel import error token warning string */
"The error in the cell was removed." = "单元格中的错误已被改掉。";

/* Error message for inability to find formulas and functions user's guide */
"The file has been moved or deleted." = "文件已被移动或已被删除。";

/* error for invalid index in CHOOSE */
"The first argument of %@ must be an index of another argument, but there is no argument at index %d." = "%1$@ 的第一个参数必须为另一个参数的索引，但索引 %2$d 中不存在任何参数。";

/* Error string for CHAR when given an out-of-range input */
"The first argument of CHAR must be in the range 32 to 65,535 but not 127." = "CHAR 的第一个参数必须处于 32 至 65,535 的范围内，但不能等于 127。";

/* Zero to the power of zero Error String */
"The formula calculates zero to the power of zero, which can\\U2019t be computed." = "公式计算零的零次方的幂，无法进行此运算。";

/* Error string for functions that result in too-long strings. */
"The formula can\\U2019t be calculated because the resulting text would be too long." = "不能计算该公式，因为结果文本会太长。";

/* Comparison warning string */
"The formula compares %@ to %@." = "公式将 %1$@ 和 %2$@ 进行比较。";

/* Excel import 2D array warning string */
"The formula contained a 2D array and was replaced by the last calculated value." = "公式包含二维数组，并已被替换为最后一次计算的值。";

/* Excel import 3D reference warning string */
"The formula contained a 3D reference and was replaced by the last calculated value." = "公式包含三维引用，并已被替换为最后一次计算的值。";

/* Excel import reference out of bounds warning string */
"The formula contained a reference to a cell that wasn\\U2019t imported and was replaced by the last calculated value." = "公式包含至一个未导入的单元格的引用，并已被替换为最后一次计算的值。";

/* import external reference warning string */
"The formula contained a reference to another document which was replaced by the last calculated value." = "公式包含至另一个文稿的引用，但已被最后一次计算的值所替换。";

/* import unknown name warning string */
"The formula contained an undefined range and was replaced by the last calculated value." = "公式包含一个未定义的范围，并已被替换为最后一次计算的值。";

/* Error string for when an argument set is used out of context */
"The formula contains a list where a single argument is expected." = "公式包含只需要单一参数的列表。";

/* Double overflow/underflow Error String */
"The formula contains a number outside the valid range." = "公式包含的一个数字超出了有效范围。";

/* Error string for referring to cells with a page number or page count */
"The formula contains a page number or page count, which aren\\U2019t allowed in formulas." = "公式含有公式中不允许使用的页码或页数。";

/* Default Error String */
"The formula contains a syntax error." = "公式中有语法错误。";

/* Bad Reference Error String without specifics */
"The formula contains an invalid reference." = "公式包含的引用无效。";

/* import unsupported formula warning string */
"The formula couldn\\U2019t be imported. The last calculated value was used." = "无法导入公式。使用最后一次计算的值。";

/* Cell with non-numeric longwarning string */
"The formula refers to %@, which contains a cell without a number." = "公式引用了“%@”，但它包含一个不带有数字的单元格。";

/* Range with non-numeric cell longwarning string */
"The formula refers to %@, which contains cells without numbers." = "公式引用了%@，但它包含不带有数字的单元格。";

/* Range with empty cell longwarning string */
"The formula refers to %@, which contains empty cells." = "公式引用了%@，但它包含空的单元格。";

/* Empty cell longwarning string */
"The formula refers to %@, which is empty." = "公式引用了%@，但它是空的。";

/* Error string for referring to cells with an attachment */
"The formula refers to a cell with a shape or media file. This isn\\U2019t supported." = "公式引用了一个带有形状或媒体文件的单元格。这是不被支持的。";

/* Short non-numeric warning string */
"The formula refers to cells without numbers." = "公式引用了不带有数字的单元格。";

/* Short empty cell warning string */
"The formula refers to empty cells." = "公式引用了空的单元格。";

/* warning when a bool is used as a number */
"The formula uses a Boolean in place of a number." = "公式使用布尔值来代替数字。";

/* warning when a number is used as a date */
"The formula uses a number in place of a date." = "公式使用数字来代替日期。";

/* Error string for invalid date manipulation. */
"The formula\\U2019s arguments can only include one date value." = "公式的参数只能包含一个日期值。";

/* Title for inability to find formulas and functions user's guide */
"The Formulas and Functions User's Guide couldn\\U2019t be found." = "找不到《公式与函数使用手册》。";

/* Warning description for baked unsupported functions */
"The function %@ isn\\U2019t supported and was removed. The last calculated values were retained." = "函数 %@ 不受支持，已被移走。最后计算的值已保留。";

/* Error string for disallowed duration arguments without argument index */
"The function \\U201C%@\\U201D expects %@ but found a duration." = "函数 %1$@ 需要“%2$@”，但找到了持续时间。";

/* Error String for when a function does not support empty arguments. */
"The function doesn\\U2019t allow empty arguments." = "函数不允许使用空的参数。";

/* Error string for invalid hyperlink
   Invalid hyperlink warning string */
"The hyperlink is invalid." = "超链接无效。";

/* Error string for an empty array element. */
"The index position in the array must contain data." = "数组中的索引位置必须包含数据。";

/* import unsuported cell references in warning string */
"The name \\U201C%@\\U201D in the formula couldn\\U2019t be imported because cell references can\\U2019t be part of a constant array. The last calculated value was used." = "无法导入公式中的名称“%@”，因为单元格引用不能是常量数组的一部分。已使用最后一次计算的值。";

/* import unsuported name warning string */
"The name \\U201C%@\\U201D in the formula couldn\\U2019t be imported. The last calculated value was used." = "无法导入公式中的名称“%@”。已使用最后一次计算的值。";

/* Excel import natural language formula warning string */
"The natural language formula was replaced by the last calculated value." = "自然语言公式已被替换为最后一次计算的值。";

/* Error string for from-unit mismatch in CONVERT. */
"The number to convert has units that conflict with the units to convert from." = "要转换的数字单位与被转换的单位相冲突。";

/* Error string for number - date */
"The operator \\U201C-\\U201D can\\U2019t subtract a date from a number." = "运算符“-”无法用数字减去日期。";

/* Error String for when a formula uses a range from another table not as a range, but as a single value. */
"The range %@ can\\U2019t be used as a single value." = "范围 %@ 不能用作一个单一数值。";

/* warning when mismatched ranges are given to SUMIF */
"The ranges given to SUMIF have different sizes." = "SUMIF 的给定范围的大小不同。";

/* Script cell delete failure message */
"The selected cells cannot be deleted." = "无法删除所选单元格。";

/* Script cell merge failure message */
"The selected cells cannot be merged." = "无法合并所选单元格。";

/* Script cell change failure message */
"The selected cells cannot be modified." = "无法修改所选单元格。";

/* Script cell split failure message */
"The selected cells cannot be split." = "无法拆分所选单元格。";

/* Script cell delete failure message */
"The selected cells cannot be unmerged." = "无法取消合并所选单元格。";

/* Script column delete failure message */
"The selected columns cannot be removed." = "无法移走所选列。";

/* Script column resize failure message */
"The selected columns cannot be resized." = "无法调整所选列的大小。";

/* Script row delete failure message */
"The selected rows cannot be removed." = "无法移走所选行。";

/* Script row resize failure message */
"The selected rows cannot be resized." = "无法调整所选行的大小。";

/* Error string for invalid time. */
"The time returned by the formula isn\\U2019t valid." = "公式返回的时间无效。";

/* Different Number of Datapoints Error String */
"The two ranges in %@ must be the same size." = "“%@”中两个范围的大小必须相同。";

/* warning for * when units were converted to match the first argument */
"The units of all arguments were converted to match the units of the first argument." = "所有参数的单位均已转换来匹配第一个参数的单位。";

/* Excel import contains blanks warning string */
"The unsupported conditional formatting rule \\U201CContains Blanks\\U201D was removed." = "不支持的条件格式规则“包含空白”已被移走。";

/* Excel import contains errors warning string */
"The unsupported conditional formatting rule \\U201CContains Errors\\U201D was removed." = "不支持的条件格式规则“包含错误”已被移走。";

/* Excel import not contains blanks warning string */
"The unsupported conditional formatting rule \\U201CNot Contains Blanks\\U201D was removed." = "不支持的条件格式规则“不包含空白”已被移走。";

/* Excel import not contains errors warning string */
"The unsupported conditional formatting rule \\U201CNot Contains Errors\\U201D was removed." = "已移走不支持的条件格式规则“不包含错误”。";

/* Excel import above average or equal warning string */
"The unsupported conditional formatting rules \\U201CEqual or Above Average\\U201D or \\U201CEqual or Below Average\\U201D were removed." = "已移走不支持的条件格式规则“等于或高于平均值”或“等于或低于平均值”。";

/* Excel import above average std dev warning string */
"The unsupported conditional formatting rules using standard deviation were removed." = "使用标准偏差的条件格式规则不受支持并已被移走。";

/* Excel import unsuported conditional formatting warning string */
"The unsupported conditional formatting was removed." = "已移走不支持的条件格式。";

/* Excel import unsupported number format warning string */
"The unsupported number formatting was removed." = "已移走不支持的数字格式。";

/* Error string for LINEST for invalid dimensions for x and y data */
"The x and y arrays must have the same length and width." = "x 数组和 y 数组的长度和宽度必须相等。";

/* Error string for LINEST for invalid lengths for x and y data */
"The x and y arrays must have the same length." = "x 数组和 y 数组的长度必须相等。";

/* Error string for LINEST for invalid widths for x and y data */
"The x and y arrays must have the same width." = "x 数组和 y 数组的宽度必须相等。";

/* Error string for when there is no intersection */
"There are no cells in the intersection of the ranges \\U201C%@.\\U201D" = "范围“%@”的交叉点处没有任何单元格。";

/* Quarter fill array */
"Third Quarter" = "第三季度";

/* Circular reference error string for when the error might really be that the cell refers to an error */
"This formula can\\U2019t reference its own cell, depend on another formula that references this cell, or reference a cell containing an error." = "此公式不能引用自己所在的单元格，不能基于引用该单元格的其他公式，也不能引用包含错误的单元格。";

/* Circular reference error String */
"This formula can\\U2019t reference its own cell, or depend on another formula that references this cell." = "此公式无法引用自己所在的单元格，或基于引用该单元格的其他公式。";

/* TIME function */
"TIME" = "TIME";

/* TIMEVALUE function */
"TIMEVALUE" = "TIMEVALUE";

/* TINV function */
"TINV" = "TINV";

/* TODAY function */
"TODAY" = "TODAY";

/* Filter 'today' date type */
"today" = "今天";

/* Filter 'tomorrow' date type */
"tomorrow" = "明天";

/* Table Format Bar: Top Edge */
"Top Edge" = "上边缘";

/* TRANSPOSE function */
"TRANSPOSE" = "TRANSPOSE";

/* Trigonometric function category */
"Trigonometric" = "三角";

/* TRIM function */
"TRIM" = "TRIM";

/* TRUE function
   truth value 'TRUE' */
"TRUE" = "TRUE";

/* TRUNC function */
"TRUNC" = "TRUNC";

/* TTEST function */
"TTEST" = "TTEST";

/* Style Type property */
"Type" = "类型";

/* Tooltip for unmerging selected cells */
"Un-merge the selected cells." = "取消合并所选单元格。";

/* warning used when using cached Internet function value because not connected to network */
"Unable to contact remote data provider. Using cached value, which was retrieved %@." = "无法联系远程数据提供者。使用高速缓存值，获取此值为%@。";

/* Category cell checkbox unchecked string without named header */
"Unchecked" = "未选中";

/* Unfreeze header columns command name */
"Unfreeze Header Columns" = "取消冻结标题列";

/* Unfreeze header rows command name */
"Unfreeze Header Rows" = "取消冻结标题行";

/* Unhide All Columns tab menu item */
"Unhide All Columns" = "取消隐藏所有列";

/* Unhide All Rows tab menu item */
"Unhide All Rows" = "取消隐藏所有行";

/* Unhide Column n tab menu item */
"Unhide Column %@" = "取消隐藏列 %@";

/* Unhide Columns n - m tab menu item */
"Unhide Columns %@ %@ %@" = "取消隐藏列 %1$@ %2$@ %3$@";

/* Unhide Row n tab menu item */
"Unhide Row %@" = "取消隐藏行 %@";

/* Unhide Rows n - m tab menu item */
"Unhide Rows %@ %@ %@" = "取消隐藏行 %1$@ %2$@ %3$@";

/* Unhide Selected Columns tab menu item */
"Unhide Selected Columns" = "取消隐藏所选列";

/* Unhide Selected Rows tab menu item */
"Unhide Selected Rows" = "取消隐藏所选行";

/* CT description cell format type - Unknown */
"Unknown" = "未知";

/* Change Description - unknown cell change kind (unused)
   Change Description - unknown table change kind */
"Unknown Changes" = "未知的修改";

/* Unmerge cells command name */
"Unmerge Cells" = "取消合并单元格";

/* Unnamed Table */
"Unnamed Table" = "未命名表格";

/* Error title for losing custom number formatting prefixes in cells during upgrade.
   Error title for losing custom number formatting suffixes in cells during upgrade.
   Error title for losing hyperlinks in number or formula cells during upgrade.
   Error title for losing spanning row/column references in formulas during upgrade. */
"Upgrade Warning" = "升级警告";

/* UPPER function */
"UPPER" = "UPPER";

/* VALUE function */
"VALUE" = "VALUE";

/* Filter 'values' key scale */
"values" = "数值";

/* Error string for summing both numbers and durations without a date */
"Values being summed by %@ must be either all durations or all numbers, unless one value is a date." = "“%@”求和的值必须都是持续时间或都是数字，除非某值是日期。";

/* VAR function */
"VAR" = "VAR";

/* VARA function */
"VARA" = "VARA";

/* VARP function */
"VARP" = "VARP";

/* VARPA function */
"VARPA" = "VARPA";

/* VDB function */
"VDB" = "VDB";

/* Error string for the argument is not a vector. */
"Vector arguments can contain only one row or column." = "向量参数只能包含一行或一列。";

/* VLOOKUP function */
"VLOOKUP" = "VLOOKUP";

/* Title above scrolling list of warnings in error/warning window */
"Warnings" = "警告";

/* Cell format change change text format (old only) */
"was %@" = "原为：%@";

/* CT Table cell tooltip - Was: */
"Was: " = "原为：";

/* Filter 'week' date scale */
"week" = "周";

/* WEEKDAY function */
"WEEKDAY" = "WEEKDAY";

/* WEEKNUM function */
"WEEKNUM" = "WEEKNUM";

/* Filter 'weeks' plural date scale */
"weeks" = "周";

/* Error string for NORMDIST when given durations in PDF mode */
"When using duration values with NORMDIST, the cumulative argument must be TRUE." = "在 NORMDIST 中使用持续时间值时，累积参数必须为 TRUE。";

/* WORKDAY function */
"WORKDAY" = "WORKDAY";

/* Filter 'year' date scale */
"year" = "年";

/* YEAR function */
"YEAR" = "YEAR";

/* YEARFRAC function */
"YEARFRAC" = "YEARFRAC";

/* Filter 'years' plural date scale */
"years" = "年";

/* Filter 'yesterday' date type */
"yesterday" = "昨天";

/* YIELD function */
"YIELD" = "YIELD";

/* YIELDDISC function */
"YIELDDISC" = "YIELDDISC";

/* YIELDMAT function */
"YIELDMAT" = "YIELDMAT";

/* Error string for improper cross-type comparisons */
"You can\\U2019t compare %@ with %@ because their data types are different." = "您不能将“%1$@”与“%2$@”进行比较，因为二者数据类型不同。";

/* Error string for when a user hasn't replaced all the tokens in a formula. */
"You must specify a value for all the required arguments." = "您必须为所有必要的参数指定一个值。";

/* Category cell year format */
"yyyy" = "yyyy";

/* Category cell ISO 8601 week format */
"YYYY-'W'ww" = "YYYY-'W'ww";

/* ZTEST function */
"ZTEST" = "ZTEST";

